body {
  overflow-x: hidden;
}
#header {
  padding-top: 2em!important;
  position: relative;
}
.logo {
  zoom: 1;
}

#top-nav-wrap {
  zoom: 1;
  margin-top: 15px;
  background-color: #fff;
  border: none;
}
#top-nav-wrap li {
  text-transform: uppercase;
  font-size: 1.2em;
  zoom: 1;
}
#top-nav-wrap li a {
  text-decoration: none;
  color: #BBB;
  font-family: Helvetica_Bold !important;
  font-size: 12px;
  background: none;
}
#top-nav-wrap li.active a {
  background: none;
}
